Loading...
Searching...
No Matches
spa_audio_info_dsd Struct Reference
SPA » Parameters

`#include <spa/param/audio/dsd.h>`

## Data Fields

enum spa_param_bitorder | bitorder
uint32_t | flags
int32_t | interleave
uint32_t | rate
uint32_t | channels
uint32_t | position [SPA_AUDIO_MAX_CHANNELS]

## Field Documentation

## bitorder

enum spa_param_bitorder spa_audio_info_dsd::bitorder

## flags

uint32_t spa_audio_info_dsd::flags

## interleave

int32_t spa_audio_info_dsd::interleave

## rate

uint32_t spa_audio_info_dsd::rate

## channels

uint32_t spa_audio_info_dsd::channels

## position

uint32_t spa_audio_info_dsd::position[SPA_AUDIO_MAX_CHANNELS]

The documentation for this struct was generated from the following file:

- spa/param/audio/dsd.h